.App {
  width: 1200px;
  margin: 0 auto;
  display: grid;
  grid-template-areas: 
  'header header header'
  'sidebar content content'
  'sidebar content content';
  grid-template-rows: 60px 1fr;
  grid-template-columns: 2fr 10fr;
  grid-gap: 10px;
}

header {grid-area: header;}
aside {grid-area: sidebar;}
main {grid-area: content;}

header, 
aside, 
main {border: 3px black solid;}
